[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#626912: marked as done (needs update for live-build 3.x)



Your message dated Thu, 05 Apr 2012 21:47:17 +0000
with message-id <E1SFuWT-0001Xl-90@franck.debian.org>
and subject line Bug#666991: Removed package(s) from unstable
has caused the Debian Bug report #626912,
regarding needs update for live-build 3.x
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
626912: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=626912
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: live-build
Version: 1.4
Severity: grave

Hello. It seems that live-magic doesn't work. This is probably related
to error invoking live-build (3.0~a16-1):


* cd "/home/grzesiek/pliki/roboczy/livecd/live_0.1/DebianLive"; lb
  config --ignore-system-defaults --packages-lists='standard'
  --mirror-bootstrap='http://ftp.pl.debian.org/debian/' --cache-packages='false' --bootappend-live='locale=en_US.UTF_8 keyb=us' --cache-stages='none' --architecture='i386' --debian-installer='false' --distribution='lenny' --binary-images='iso'
Traceback (most recent call last):
  File "/usr/lib/pymodules/python2.6/LiveMagic/controllers/wizard.py",
  line 50, in on_wizard_apply
    self.model = Config(build_dir, **data)
  File "/usr/lib/pymodules/python2.6/DebianLive/__init__.py", line 55,
  in __init__
    raise IOError, out
IOError: live-build: unrecognized option '--packages-lists=standard'


No matter what options are selected in live-magic:


* cd "/home/grzesiek/pliki/roboczy/livecd/live_0.1/DebianLive"; lb
  config --ignore-system-defaults --packages-lists='gnome-desktop'
  --mirror-bootstrap='http://ftp.pl.debian.org/debian/' --language='en'
  --cache-packages='false' --bootappend-live='locale=en_GB.UTF-8
  keyb=us' --cache-stages='none' --architecture='amd64'
  --debian-installer='false' --distribution='squeeze'
  --binary-images='iso' Traceback (most recent call last): File
  "/usr/lib/pymodules/python2.6/LiveMagic/controllers/wizard.py", line
  50, in on_wizard_apply self.model = Config(build_dir, **data) File
  "/usr/lib/pymodules/python2.6/DebianLive/__init__.py", line 55, in
  __init__ raise IOError, out IOError: live-build: unrecognized option
  '--packages-lists=gnome-desktop'



Severity grave justification: makes live-magic package useless.


Regards,
 Grzegorz Bizon

--
 ntsn.pl software development
 http://ntsn.pl/en



--- End Message ---
--- Begin Message ---
Version: 1.14+rm

Dear submitter,

as the package live-magic has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/666991

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)


--- End Message ---

Reply to: